services:
  mobile_number.util:
    class: Drupal\mobile_number\MobileNumberUtil
    arguments: ['@config.factory', '@flood', '@entity_field.manager', '@module_handler', '@country_manager', '@token']
